Changes between Version 15 and Version 16 of InstallationGuidelines/Mac/Developer/Manual


Ignore:
Timestamp:
03/21/12 08:35:23 (10 years ago)
Author:
Gavin Treadgold
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Mac/Developer/Manual

    v15 v16  
    2727}}}
    2828== Install GIS tools ==
    29 For some GIS features of Eden (e.g. if you would rather use PostgreSQL with PostGIS instead of MySQL) you are required to install the [http://trac.osgeo.org/gdal/wiki/DownloadingGdalBinaries GDAL framework]. [[http://trac.osgeo.org/geos/ GEOS] is also required, and is a dependenct of shapely.
     29For some GIS features of Eden (e.g. if you would rather use PostgreSQL with PostGIS instead of MySQL) you are required to install the [http://trac.osgeo.org/gdal/wiki/DownloadingGdalBinaries GDAL framework]. [http://trac.osgeo.org/geos/ GEOS] is also required, and is a dependency of shapely.
    3030
    3131'''!MacPorts Install'''